/*
 * Creado el 11-dic-03
 *
 * Para cambiar la plantilla para este archivo generado vaya a
 * Ventana&gt;Preferencias&gt;Java&gt;Generación de código&gt;Código y comentarios
 */
package es.ejie.frmk.infraestructura.traza;

/**
 * Constantes con los niveles de traza posibles, de mayor a menor gravedad:
 * fatal, error, waninng, debug y de informacion.
 * 
 * @author Carlos Rodriguez
 * @version 1.0  fecha: 11-dic-03
 * 
 */
public class Q70TraceLevel
{
	private final String name;
	private Q70TraceLevel(String name) { this.name = name; }
	public String toString() { return name; }
	public static final Q70TraceLevel DEBUG = new Q70TraceLevel("DEBUG");
	public static final Q70TraceLevel WARN = new Q70TraceLevel("WARN");
	public static final Q70TraceLevel INFO  = new Q70TraceLevel("INFO");
	public static final Q70TraceLevel ERROR = new Q70TraceLevel("ERROR");
	public static final Q70TraceLevel FATAL = new Q70TraceLevel("FATAL");
	

}
